.\" $NetBSD: bce.4,v 1.5 2007/07/02 20:49:48 mrg Exp $
.\"
.\" Copyright (c) 2003 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Thomas Klausner.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd June 29, 2006
.Dt BCE 4
.Os
.Sh NAME
.Nm bce
.Nd Broadcom BCM4401 Ethernet device driver
.Sh SYNOPSIS
.Cd "bce* at pci? dev ? function ?"
.Sh DESCRIPTION
The
.Nm
provides support for the Broadcom BCM4401 10/100 Ethernet card.
Other cards from the 440x series may also be supported.
.Sh SEE ALSO
.Xr bge 4 ,
.Xr mii 4 ,
.Xr ukphy 4
.Sh HISTORY
The
.Nm
driver appeared in
.Nx 1.6.2 .
.Sh AUTHORS
.An Cliff Wright
.Aq cliff@snipe444.org
.Sh BUGS
There is no VLAN support.
.Pp
There is no flow control support.
.Pp
Multicast is not using the packet filter and is in
the accept all multicast mode.
